# This file created by conda-build 24.7.1
# meta.yaml template originally from:
# /opt/recipe, last modified Tue Dec 10 17:12:29 2024
# ------------------------------------------------

package:
  name: gvcfgenotyper
  version: 2019.02.26
source:
  sha256: 9f2e812fa8873aa668514332aa040734d5fbb9321af06451805be559e956cb96
  url: https://github.com/Illumina/gvcfgenotyper/archive/2019.02.26.tar.gz
build:
  number: '5'
  string: h13024bc_5
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - binutils_impl_linux-64 2.43 h4bf12b8_2
    - binutils_linux-64 2.43 h4852527_2
    - gcc_impl_linux-64 13.3.0 hfea6d02_1
    - gcc_linux-64 13.3.0 hc28eda2_7
    - gxx_impl_linux-64 13.3.0 hdbfa832_1
    - gxx_linux-64 13.3.0 h6834431_7
    - kernel-headers_linux-64 3.10.0 he073ed8_18
    - ld_impl_linux-64 2.43 h712a8e2_2
    - libgcc 14.2.0 h77fa898_1
    - libgcc-devel_linux-64 13.3.0 h84ea5a7_101
    - libgomp 14.2.0 h77fa898_1
    - libsanitizer 13.3.0 heb74ff8_1
    - libstdcxx 14.2.0 hc0a3c3a_1
    - libstdcxx-devel_linux-64 13.3.0 h84ea5a7_101
    - make 4.4.1 hb9d3cd8_2
    - sysroot_linux-64 2.17 h4a8ded7_18
    - tzdata 2024b hc8b5060_0
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - bzip2 1.0.8 h4bc722e_7
    - libgcc 14.2.0 h77fa898_1
    - libgcc-ng 14.2.0 h69a702a_1
    - libgomp 14.2.0 h77fa898_1
    - liblzma 5.6.3 hb9d3cd8_1
    - liblzma-devel 5.6.3 hb9d3cd8_1
    - libstdcxx 14.2.0 hc0a3c3a_1
    - libzlib 1.3.1 hb9d3cd8_2
    - xz 5.6.3 hbcc6ac9_1
    - xz-gpl-tools 5.6.3 hbcc6ac9_1
    - xz-tools 5.6.3 hb9d3cd8_1
    - zlib 1.3.1 hb9d3cd8_2
  run:
    - bzip2 >=1.0.8,<2.0a0
    - libgcc >=13
    - liblzma >=5.6.3,<6.0a0
    - libstdcxx >=13
    - libzlib >=1.3.1,<2.0a0
    - xz
    - zlib
test:
  commands:
    - gvcfgenotyper 2>&1 | grep 'About:'
about:
  home: https://github.com/Illumina/gvcfgenotyper
  license: Apache 2.0
  license_file: LICENSE.txt
  summary: A utility for merging and genotyping Illumina-style GVCFs.
extra:
  copy_test_source_files: true
  final: true
